#cloud-config
packages:
  - mosquitto
  - mosquitto-clients
  - nginx
  - git
package_update: true
package_upgrade: true
package_reboot_if_required: true

runcmd:
  - git clone https://gitlab.com/no.luchs/iot-project.git /opt/iotproject
